<bugID>263942<Summary>Reload button should have middle click support (open same URL in new tab, clone tab)</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20040913 Firefox/0.10.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20040913 Firefox/0.10.1

When middle-clicking the Back button, you go back one page in a new tab.
Why not making the same for the Reload button?

When middle-clicking the Reload button, the same page should be reopened in a
new tab.

Reproducible: Always
Steps to Reproduce:</Description></bugID>